<?php
/**
*
* donate.php [Finnish]
*
* @package language
* @version $Id: donate.php,v 1.0.0 2011-05-25 10:04:45 Stoker Exp $
* @copyright (c) 2011 Stoker
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'DONATION_TITLE'				=> 'Lahjoita',
	'DONATION_CANCELLED_TITLE'		=> 'Lahjoitus peruutettu',
	'DONATION_SUCCESSFULL_TITLE'	=> 'Lahjoitus onnistunut',
	'DONATION_CONTACT_PAYPAL'       => 'Yhdistetään PayPaliin - Odota hetki...',
	'DONATION_EMAIL'                => 'Aseta paypal-sähköpostiosoitteesi tähän',
	
	'DONATION_USD'                  => '$ USD',
	'DONATION_EUR'                  => '€ EUR',
	'DONATION_GBP'                  => '£ GBP',
	'DONATION_JPY'                  => '¥ JPY',
	'DONATION_AUD'                  => '$ AUD',
	'DONATION_CAD'                  => '$ CAD',
	'DONATION_HKD'                  => '$ HKD',
	
    'DONATION_TEXT'                	=> 'Tue meitä tekemällä lahjoitus käyttäen PayPalia.<br />Lahjoituksesi varmistaa, että voimme maksaa meidän palvelinlaskut ja pystymme pitämään tämän sivuston verkossa.<br /><br />Jos pystyt lahjoittamaan yli 10 dollaria niin sinut lisätään <a style="color: rgb(51, 102, 0);" class="forumtitle" href="./memberlist.php?mode=group&amp;g=10">Lahjoittajie</a> ryhmään.<br />Lahjoittajille myönnetään pääsy <a href="./viewforum.php?f=40" class="forumtitle">Lahjoittajien alueelle</a>.<br />Lahjoittajien alueella on koodinpätkiä ja modeja, joihin on tuki.',
	
	'DONATION_CANCELLED'            => 'Näyttää siltä, että olet päättänyt peruuttaa lahjoituksen.<br />Älä huolestu, se on ok - mutta ajattele lahjoittaa tulevaisuudessa - mitä enemmän lahjoituksia saamme, sitä paremmin voimme tehdä sivustoa.<br />Kiitos kuitenkin, että tarkkailet sivustoa.',
	
	'DONATION_SUCCESSFULL'          => 'Onnittelut, olet onnistuneesti lahjoittanut meille!<br /><br />Lahjoituksesi, ei ole väliä kuinka pieni tai suuri, on erittäin tervetullutta ja pitää sivustoa verkossa<br />Toivon mukaan tulevaisuudessa voimme perustaa palkkiojärjestelmän niille, jotka ovat lahjoittaneet.',
	
));

?>